Bug 191843 - FCIM appears on "Other" language submenu, not Chinese (Simplified)
FCIM appears on "Other" language submenu, not Chinese (Simplified)
Product: Fedora
Classification: Fedora
Component: scim-fcitx (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Qian Shen
Fedora Extras Quality Assurance
: EasyFix, i18n
Depends On:
  Show dependency treegraph
Reported: 2006-05-15 21:09 EDT by Jens Petersen
Modified: 2015-10-25 21:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-30 01:43:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-05-15 21:09:05 EDT
Description of problem:
scim-fcitx menu entry appears in the wrong submenu of the SCIM factory menu.

How reproducible:
every time

Steps to Reproduce:
1. install scim-fcitx and restarts scim
2. click on scim icon factory menu
3. look in Other and Chinese submenus
Actual results:
3. FCIM appears in Other submenu

Expected results:
3. should be in Simplified Chinese submenu.
Comment 1 Qian Shen 2006-05-30 01:43:19 EDT
scim-fcitx is not an single engine, but an engines set, include simple chinese
engines and traditional chinese engines. So it should not be categorised into
simple chinese submenu or tranditional chinese submenu. I think it's the right
place to put in into the Other submemu.

Note You need to log in before you can comment on or make changes to this bug.